<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <ID>269aa864-f5c4-492f-aabe-b531cb063b52</ID>
  <Name>رەسىملىك ئىلان</Name>
  <Description>رەسىملىك ئىلان</Description>
  <DataFileName>
  </DataFileName>
  <DataTemplate>
  </DataTemplate>
  <InvokeCode>&lt;a href="&lt;%=Ad[1][URL]%&gt;" target="_blank"&gt;
&lt;img src="&lt;%=Ad[1][Image]%&gt;" width="&lt;%=Position[Width]%&gt;" height="&lt;%=Position[Height]%&gt;" /&gt;
&lt;/a&gt;</InvokeCode>
</configuration>